@charset "utf-8";

body .sub_left_contact_body .stylebox_content{
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    width: 100%;padding:4%;
min-height:220px;
}
body .sub_left_contact_body .stylebox_content .e_HtmlEditor *{font-size:14px;line-height:26px;}



.sub_left_contact_body .e_ContentMajorStyleBox-001 .stylebox_top {background-color:#e25f07;}
.sub_left_contact_body .e_ContentMajorStyleBox-001 .stylebox_title {background:none;}